[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=les photos (vous pouvez classer les photos dans un ordre quelconque)#couleurs unies
exe-01.ini=fichier ini
[visu]=photo
*
=A la création de votre album le programme ordonne vos photos dans un ordre alphabétique.#Vous pouvez déplacer les photos listées dans le fichier INI de telle façon à obtenir votre présentation personnelle  

*
+les numéros pairs!
photo-02.jpg=la Crète en calèche

photo-04.jpg=la Grèce
photo-06.jpg=la Hollande#le moulin

photo-08.jpg=la Hollande
photo-10.jpg=le Mexique
+les numéros impairs!#ordre inverse
photo-09.jpg=l'Inde
photo-07.jpg=l'Espagne
photo-01.jpg=le Maroc
*texte sans image
=ce texte permet une description#de plusieurs lignes#il suffit de ne pas mettre le nom d'une photo#c'est a dire :#=ce texte ...

? [param]=
? [param]=999